APACHE DoS Vulnerability (CVE-2011-3192)

Sekedar info (mungkin sudah banyak yg tahu) kalau terdapat vulnerability pada Apache HTTP Server 1.3.x dan 2.x.x hingga 2.2.19. klo di database vulnerability mitre.org nama vulnerabilitynya adalah CVE-2011-3192, lebih lengkapnya klik disini. vulnerability ini mengeksploitasi kelemahan Apache dalam menerima range request httpd, sehingga membuat prosesor dan memory server exhausted. vulnerability ini telah dipatch oleh Apache.org […]

Continue reading